Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 14:23:17 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">I won three times. The last one was on 18/12/2022 previous 2 times I don't remember exactly the date but it gave me a message on the application that I won and there was a special discount but now I can't find the discount code on App.<br><div style="margin-bottom:1.0pt;line-height:119%"><br></div>
<div style='color:rgb(0,0,0);font-family:"Helvetica Neue\00060c  Helvetica\00060c  Arial\00060c  Lucida Grande\00060c  sans-serif";font-size:16px'>
<b style='font-family:"Helvetica Neue","Segoe UI",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:13px'><i><span lang="EN-US" style='font-family:"Albertus MT Lt"'>Thanks &amp; Regards…</span></i></b><br>
</div>
<div style='color:rgb(0,0,0);font-family:"Helvetica Neue\00060c  Helvetica\00060c  Arial\00060c  Lucida Grande\00060c  sans-serif";font-size:16px'>----</div>
<div style='color:rgb(0,0,0);font-family:"Helvetica Neue\00060c  Helvetica\00060c  Arial\00060c  Lucida Grande\00060c  sans-serif";font-size:16px'><b style='font-family:"Helvetica Neue","Segoe UI",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:13px'><i><span lang="EN-US" style='font-family:"Albertus MT Lt"'>Mohamad Hamed</span></i></b></div>
<div style='color:rgb(0,0,0);font-family:"Helvetica Neue\00060c  Helvetica\00060c  Arial\00060c  Lucida Grande\00060c  sans-serif";font-size:16px'>
<div style='padding:0px;font-family:"Helvetica Neue","Segoe UI",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:13px'><span lang="EN-US" style='font-size:12pt;font-family:"Bernard MT Condensed",serif;color:rgb(31,73,125)'>Electrical Engineer</span></div>
<div style='padding:0px;font-family:"Helvetica Neue","Segoe UI",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:13px'><span lang="EN-US" style='font-size:9pt;font-family:"Book Antiqua",serif;color:rgb(5,24,67)'>Mobile (+971) 568004172</span></div>
<div style='padding:0px;font-family:"Helvetica Neue","Segoe UI",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:13px'><span lang="EN-US" style='font-size:9pt;font-family:"Book Antiqua",serif;color:rgb(5,24,67)'><br><br></span></div>
</div>
</div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 20, 2022 at 1:15 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div>​Hi Mohamad,<br><span style="font-size:14px"><br></span><span style="font-size:14px">Thank you for contacting us and choosing us to serve you.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Please accept our full apology for the inconvenience caused to you.</span>
</div>
<div>
<span dir="ltr" style="font-size:14px">​</span><br>
</div>
<div><span dir="ltr" style="font-size:14px">Unfortunately, we will require the screenshot/image that you have won, we request you please to provide us with the date you  played and won the world cup predictions so that we can assist you accordingly.<br></span></div>
<div dir="ltr">
<span dir="ltr" style="font-size:14px">​</span><br>and we are looking forward to hearing from you soon!<br><span style="font-size:14px"><br></span><span style="font-size:14px">Feel free to email us if you need further assistance. We will be happy to help!</span><br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Splash </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5479765